@charset "UTF-8";


/* -------------------------------------
 相撲スタイル
---------------------------------------- */

/*
-------------------- */

/* */

#contentsTitle {
  margin-bottom: 20px;
  font-size: 16px;
  font-size: 1.6rem;
}

.contents-sm p {
  margin-bottom: 5px;
  font-size: 14px;
  font-size: 1.4rem;
}

#upDate {
  margin-bottom: 5px;
  text-align: right;
  font-size: 14px;
  font-size: 1.4rem;
  color: gray;
}

.contents-sm .scoreTable th {
  color: #f1f1f1;
  background: #555;
}

.contents-sm .scoreTable td.player,
.contents-sm .scoreTable td.player2 {
  background: #ededed;
}

.contents-schedule #contentsTitle {
  margin-bottom: 10px;
}

.contents-score #contentsTitle {
  margin-bottom: 10px;
}

.contents-ranking #contentsTitle {
  margin-bottom: 10px;
}

.contents-ranking .table-heading {
  padding-left: 0;
  font-size: 16px;
  font-size: 1.6rem;
  color: #333;
  background: none;
}

.contents-ranking .rankTable ul li {
  padding-bottom: 0.3em;
}

.contents-ranking .rankTable ul li:last-child {
  padding-bottom: 0;
}

.contents-ranking .rankTable th {
  color: #f1f1f1;
  background: #555555;
}

.contents-ranking .rankTable th:nth-child(4) {
  width: 16%;
}

.contents-ranking .rankTable th:last-child {
  width: 66%;
}

.contents-ranking .rankTable td.rank {
  background: #ddd;
}

.contents-ranking .rankTable td.name {
  background: #ededed;
}

.contents-star .starTable th {
  padding: 0.5em 0;
  font-size: 12px;
  font-size: 1.2rem;
}

.contents-star .starTable th.touzai {
  color: #f1f1f1;
  background: #555555;
}

.contents-star .starTable th.rank {
  width: 5%;
  background: #ddd;
}

.contents-star .starTable td {
  padding: 0.2em 0;
  font-size: 12px;
  font-size: 1.2rem;
}

.contents-star .starTable td.player {
  width: 15%;
  background: #ededed;
}

.contents-star .starTable td.result {
  vertical-align: top;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #c9c9c9;
  border-left: 0;
}

.contents-star .starTable td.result:last-child {
  border-right: 1px solid #c9c9c9;
}

/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
  /* for IE 6,7 */
  *zoom: 1;
}

* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
  height: auto;
  overflow: hidden;
  /**/
}

.both {
  clear: both;
}

/* --------------------------------------------------------------------------------------------------------------------------------
table
-------------------------------------------------------------------------------------------------------------------------------- */

#table_2 {
	width: 660px;
	padding: 0px;
	margin: 0px;

	
}

#East {
	width: 330px;
	padding:  0px 10px 0px 0px;
	margin: 0px;
	float: left;
	
	
}

#West {
	width: 330px;
	padding:  0px 10px 0px 0px;
	margin: 0px;
	float: left;
	
}

